@import url('/stylesheets/refinery/home.css');
/* 
    Override default refinery homepage styles here. 
    These only apply to the homepage of your site. 
*/

#header_home #menu { float: right; margin-bottom: 20px; margin-right:35px; list-style: none; }
#header_home #menu a { color: #4d4d4d; font-weight: normal; }
#header_home #menu li { float: left; margin: 0 16px 0 0; }
#header_home #menu li.last { margin-right: 0; }
#header_left { float: left; padding-left: 16px; }
#header_left .login_links { margin-bottom: 18px; }
#header_left .login_links * { margin-right: 10px; }
#header_right { float: right; position: relative; }
#header_right .top { height: 147px; width: 232px; margin-bottom: 38px; font-size: 1.4em; float: left; }
#header_right .top.purple_bg { margin-left: 8px; }
#header_right .tagline { background: url('/images/logos/tag_line_home.gif') no-repeat; width: 230px; height: 143px; }
#header_right .logo { background: url('/images/logos/Parents_Voice_home.gif') no-repeat; width: 230px; height: 143px; }
#header_wrap { margin-bottom: 20px; }  
#home #main.left { position: relative; top: -58px; }
#home #main .intro { margin-bottom: 25px; }
#body { clear: both; }
.forgot { float: right; font-weight: normal; }
.forgot:hover { font-weight: normal; text-decoration: underline; }

.column_wrap { border-left: 1px solid #ddd; border-right: 1px solid #ddd; float: left; }
#forum_col .content { border-right: 1px solid #ddd; }
.left 			{ float: left; width: 376px; padding-right: 44px; }
.right 			{ float: left; width: 236px; position: relative; }
.right .content { padding: 13px; }
.right .content span a { font-weight: normal; }

.kids.blue_medium { position: absolute; top: -30px; right: 41px; }
.kids.green_small { right: 4px; top: -76px; position: absolute; }
.kids.purple_small_right  { background-position: 39px 0; position: absolute; top: -30px; right: 75px; width: 37px; }

.blue_point { position: absolute; left: 37px; top: 147px; }
.green_point { position: absolute; left: 337px; bottom: -16px; }
.list { margin-top: 18px; }
.list p { font-size: .9em; margin-top: 3px; }

#forum_col .link, #news_col .link { display: block; }

.fb_small { position: relative; top: 3px; }

.story-thumb {
 width:100%;  
 margin:5px 0;
}
.story p {
  font-family: arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
}

#our-concerns {
  margin-bottom:20px;
}

#our-concerns h4 {
  margin-bottom:3px;
  font-weight:normal;
}

#slideshow #slideshowWindow {
	width:375px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}

#slideshow #slideshowWindow .slide {
	margin:0;
	padding:0;
	width:375px; 
	height:50px;
	float:left;
	position:relative;
}

#slideshow #slideshowWindow .slide a {
	color:#fff;
	padding:15px;
	font-size:1.5em;
	font-weight:normal;
  display:block;
}

.concern1 { 
  background:#8DC63E;
}

.concern2 { 
  background:#0085FF;
}

.concern3 { 
  background:#533549;
}




